# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2018-08-04 08:38
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('backend', '0021_auto_20180629_1143'),
    ]

    operations = [
        migrations.AlterField(
            model_name='userprofile',
            name='name',
            field=models.CharField(max_length=32, unique=True),
        ),
    ]
